Bug 115296 - Cannot set index item for category
Cannot set index item for category
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Daniel Berrange
youth.aplaws.org.uk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 08:16 EST by Arturo Dell
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 10:52:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Dell 2004-02-10 08:16:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
In /content/admin/ when using the 'Categories' tab if you select the
'Change Index Item' link and then choose one of the items listed for
the category and save, nothing happens. If you click on 'Change Index
Item' again to check your changes 'Inherit index from parent category'
will be selected instead of your choice.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1./content/admin
2.Categories tab
3.Select Council & Democracy --> Plans & Policies --> Modernising
Government and try to set an index item for this category.
    

Additional info:
Comment 1 Scott Seago 2004-02-16 12:45:24 EST
Fixed @40433. radio group of objects in category was pulling the
individual language instances rather than the categorized content bundles.

Note You need to log in before you can comment on or make changes to this bug.